
/* - local.css - */

img{
	max-width: 100%;
	max-height: 100%;
}
.personal-all-2{
	grid-template-columns: 45% 45% ;
	grid-template-rows: 5rem 5rem 5rem 5rem 5rem 5rem;
	position: relative;
	display: grid;
	align-items: center; 
	grid-gap: 1rem;
	max-width: 960px;
	min-height: auto;
	background-color: #ffffff;
}


.button-1{
	grid-column: 1; 
	grid-row: 1; 
}

a.button-1{
	min-width: 50%;
	max-width: 90%;
	min-height: 2.5rem;
	position: relative;
	display: grid;
	margin-left: auto;
	margin-right: auto;
	align-items: : left;
	text-align: center;
	font-size: 1rem;
	margin-top: 1.5rem;
	padding: 1rem 1rem;
	background-color: #9b0a7d;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

 a.button-1:before{ 
	display: none;
}
.internal-link.button-1{
	color:white;
}

.external-link.button-1{
	color:white;
}
:hover > a.button-1 {
	background-color: #516828;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

.button-2{
	grid-column: 1; 
	grid-row: 2; 
}

a.button-2{
	min-width: 50%;
	max-width: 90%;
	min-height: 2.5rem;
	position: relative;
	display: grid;
	margin-left: auto;
  margin-right: auto;
  align-items: : left;
	text-align: center;
	font-size: 1rem;
	margin-top: 1.5rem;
	padding: 1rem 1rem;
	background-color: #9b0a7d;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

 a.button-2:before{ 
	display: none;
}
.internal-link.button-2{
	color:white;
}

.external-link.button-2{
	color:white;
}
:hover > a.button-2 {
	background-color: #516828;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

.button-2{
	grid-column: 1; 
	grid-row: 3;
}


a.button-3{
	min-width: 50%;
	max-width: 90%;
	min-height: 2.5rem;
	position: relative;
	display: grid;
	margin-left: auto;
	margin-right: auto;
	align-items: : left;
	text-align: center;
	font-size: 1rem;
	margin-top: 1.5rem;
	padding: 1rem 1rem;
	background-color: #9b0a7d;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

 a.button-3:before{ 
	display: none;
}
.internal-link.button-3{
	color:white;
}

.external-link.button-3{
	color:white;
}
:hover > a.button-3 {
	background-color: #516828;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

.button-2{
	grid-column: 1; 
	grid-row: 4; 
}

a.button-4{
	min-width: 50%;
	max-width: 90%;
	min-height: 2.58rem;
	position: relative;
	display: grid;
	margin-left: auto;
	margin-right: auto;
	align-items: : left;
	text-align: center;
	font-size: 1rem;
	margin-top: 1.5rem;
	padding: 1rem 1rem;
	background-color: #9b0a7d;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

 a.button-4:before{ 
	display: none;
}
.internal-link.button-4{
	color:white;
}

.external-link.button-4{
	color:white;
}
:hover > a.button-4 {
	background-color: #516828;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

.button-5{
	grid-column: 2; 
	grid-row: 1; 
}

a.button-5{
	min-width: 50%;
	max-width: 90%;
	min-height: 2.5rem;
	position: relative;
	display: grid;
	margin-left: auto;
	margin-right: auto;
	align-items: : left;
	text-align: center;
	font-size: 1rem;
	margin-top: 1.5rem;
	padding: 1rem 1rem;
	background-color: #9b0a7d;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

 a.button-5:before{ 
	display: none;
}
.internal-link.button-5{
	color:white;
}

.external-link.button-5{
	color:white;
}
:hover > a.button-5 {
	background-color: #516828;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

.button-6{
	grid-column: 2; 
	grid-row: 2; 
}

a.button-6{
	min-width: 50%;
	max-width: 90%;
	min-height: 2.5rem;
	position: relative;
	display: grid;
	margin-left: auto;
	margin-right: auto;
	align-items: : left;
	text-align: center;
	font-size: 1rem;
	margin-top: 1.5rem;
	padding: 1rem 1rem;
	background-color: #9b0a7d;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

 a.button-6:before{ 
	display: none;
}
.internal-link.button-6{
	color:white;
}

.external-link.button-6{
	color:white;
}
:hover > a.button-6 {
	background-color: #516828;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

a.button-haupt-2{
	float: middle;
	width: 50%;
	height: 100%;
	position: relative;
	display: block;
	vertical-align: middle;
	text-align: center;
	line-height: 1.5rem;
	font-size: 1.4rem;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5rem 1rem;
	background-color: #9b0a7d;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

a.button-haupt-2:before{ 
	display: none;
}
.internal-link.button-haupt-2{
	color: white;
}

.external-link.button-haupt-2{
	color: white;
}

:hover > a.button-haupt-2{
	background-color: #516828;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

 .personal-all {
	position: relative;
	display: block;
	max-width: 960px;
	min-height: auto;
	background-color: #ffffff;
}

a.button-haupt{
	float: left;
	width: 30%;
	height: 100%;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0rem;
	padding: 1.5rem 1rem;
	background-color: #9b0a7d;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

a.button-haupt:before{ 
	display: none;
}
.internal-link.button-haupt{
	color: white;
}

.external-link.button-haupt{
	color: white;
}

:hover > a.button-haupt{
	background-color: #516828;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

a.button-links{
	float: left;
	width: 25%;
	height: 100%;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	font-size: 1rem;
	margin: 0.5rem;
	margin-top: 1.5rem;
	padding: 1rem 1rem;
	background-color: #9b0a7d;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

a.button-links:before{ 
	display: none;
}

.internal-link.button-links{
	color: white;
}

.external-link.button-links{
	color: white;
}

:hover > a.button-links{
	background-color: #516828;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

a.button-mitte{
	font-size: 1rem;
	float: left;
	width: 30%;
	height: 100%;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin-left: 32.5%;
	margin-top: 1rem;
	padding: 1rem 1rem;
	background-color: #9b0a7d;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

 a.button-mitte:before{ 
	display: none;
}
.internal-link.button-mitte{
	color: white;
}

.external-link.button-mitte{
	color: white;
}

:hover > a.button-mitte{
	background-color: #516828;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

a.button-rechts{
	float: left; 
	font-size: 1rem;
	width: 25%;
	height: 100%;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin: 0.5rem;
	margin-top: 1.5rem;
	padding: 1rem 1rem;
	background-color: #9b0a7d;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

 a.button-rechts:before{ 
	display: none;
}
.internal-link.button-rechts{
	color:white;
}

.external-link.button-rechts{
	color:white;
}
:hover > a.button-rechts {
	background-color: #516828;
	color: white;
	transition: all 500ms linear 0s;
	transition-property: color, background-color;
}

.video-responsive{
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
	margin-bottom: 1rem;
	margin-top: 0.5rem;

}
.video-responsive iframe{
    border:0;
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


 
 .auzubis-all{
	position: relative;
	display: block;
	max-width: 960px;
	min-height: auto;
	width: auto;
	background-color: #ffffff;
}

figure.auzubis{
	width: 30%;
	height: 100%;
	position: relative;
	display: inline-block;
	vertical-align: top;
	height: 100%;
	color: #ffffff;
	margin: 0.5em;
	margin-top: 1.5em;
	background: #9b0a7d;
	box-shadow: 3px 3px 3px 3px grey;
} 


figure.auzubis figcaption{

	left: 0; right: 0;
	top: 70px; bottom: 0px;
	text-align: center;
	width: 100%;
	height: 6em;
	display: table;
	font-size: 100%;
	background: #9b0a7d;
}

figure.auzubis figcaption a{
	display: table-cell;
	vertical-align: middle;
	position: relative;
	opacity: 1;
	color: #ffffff !important;
}

figure.auzubis img{
	max-width: 100%;
	max-height: 100%;
}
 .clear { clear: both; }
 
 
 @media screen and (max-width: 669px) {

.personal-all {
	position: inherit;
	display: block;
	min-width: 95%;
	min-height: 100%;
	background-color: #ffffff;
	vertical-align: top;
}	
	 
	 
figure.personal{
	min-width: 95%;
	min-height: 100%;
	position: relative;
	display: inline-block;
	vertical-align: top;
	color: #ffffff;
	margin: 0.5em;
	margin-top: 1em;
	box-shadow: 3px 3px 3px 3px grey;
} 

figure.personal figcaption{
	left: 0; right: 0;
	top: 70px; bottom: 0px;
	text-align: center;
	min-width: 100%;
	min-width: 100%;
	display: table;
	font-size: 105%;
	background: #9b0a7d;
}

figure.personal figcaption a{
	display: table-cell;
	vertical-align: middle;
	position: relative;
	opacity: 1;
	color: #ffffff !important;
}

figure.personal img{
	max-width: 100%;
	max-height: 100%;
}
	 
img{
	max-width: 100%;
	max-height: 100%;
}
	 
a.button-haupt{
	font-size: inherit;
  min-width: 90%;
	min-height: 100%;
  position: relative;
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0.5em;
	margin-top: 1em;
	margin-bottom: 1rem;
	color: #516828;
}

a.button-haupt:before{ 
	display: none;	
}

 a.button-mitte{
  font-size: inherit;
  min-width: 90%;
	min-height: 100%;
  position: relative;
	display: inline-block;
	vertical-align: top;
  margin: 0.5em;
	margin-top: 1em;
	color: #516828;
}

a.button-mitte:before{ 
	display: none;	
}

 a.button-rechts{	
  font-size: inherit;
  min-width: 90%;
	min-height: 100%;
  position: relative;
	display: inline-block;
	vertical-align: top;
  margin: 0.5em;
	margin-top: 1em;
	color: #516828;
}

a.button:before{ 
	display: none;	
}

 a.button-links{
  font-size: inherit;
  min-width: 90%;
	min-height: 100%;
  position: relative;
	display: inline-block;
	vertical-align: top;
  margin: 0.5em;
	margin-top: 1em;
	color: #516828;
}

a.button:before{ 
	display: none;
}
.auzubis-all{
	position: inherit;
	display: block;
	min-width: 95%;
	min-height: 100%;
	background-color: #ffffff;
	vertical-align: top;
}	
 
 figure.auzubis{
	min-width: 95%;
	min-height: 100%;
	position: relative;
	display: inline-block;
	vertical-align: top;
	color: #ffffff;
	margin: 0.5em;
	margin-top: 1em;
	box-shadow: 3px 3px 3px 3px grey;
} 


figure.auzubis figcaption{
	left: 0; right: 0;
	top: 70px; bottom: 0px;
	text-align: center;
	min-width: 100%;
	min-width: 100%;
	display: table;
	font-size: 105%;
	background: #9b0a7d;
}

figure.auzubis figcaption a{
	display: table-cell;
	vertical-align: middle;
	position: relative;
	opacity: 1;
	color: #ffffff !important;
}

figure.auzubis img{
	max-width: 100%;
	max-height: 100%;
}

.clear { clear: both; }
	 
}







